0

I currently have purchased Ghost 14 and it works great. I have a version of Ghost 7.5 dated for the fall of 2003. It works fine for Win98 and Win95. I have a 50 pin scuzzy that has NT and really need to ghost this drive. Does anyone know what version of ghost is compatable with WINDOWS NT?

2
Contributors
3
Replies
4
Views
8 Years
Discussion Span
Last Post by Adamsappleone
0

It looks as though I will have to buy Ghost 2003 also. We at my work , have PCs that run win95 all the way to Vista. Many of the applications we run are unique to the systems and are just too costly to replace unless absolutely neccesary. thanks for the help.

This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.